
/* GENERAL */
@import url('https://fonts.googleapis.com/css?family=Space+Mono|Roboto+Slab|Open+Sans|Walter+Turncoat');

body{
	font-size: normal;
	font-height: normal;
	font-weight: normal;
	background-color: #3C454A;
	font-family: 'Open Sans', 'Trebuchet MS',serif;
	font-size: 15px;
	margin: 0px;
	padding: 0px;
	color: #D07A06;
}

h1{
	font-family: 'Roboto Slab', Palatino, serif;
  text-shadow: 1.5px 1.5px 1.5px #000000;
	background-color: #2C3843;
	text-transform: uppercase; //Plus clair
	margin: 10px;
	padding: 10px;
	color: #868B74;
	font-size: 24px;
  border: 1px solid black;
}

h2{
	display: none;
}

#disclaimer, #suppressionEvents{
  text-align: center; 
  font-size: 0.8em;
  text-decoration: italic;
  border-top: solid 1px #000000;
  border-bottom: solid 1px #000000;
  padding: 5px 0 5px 0;
  margin: 10px;
  background-color: #701C18;
}

a, a:link, a:active, a:visited {
	color: #BB5400; 
	text-decoration: none;
	text-shadow: 1.5px 1.5px 1.5px #000000;
	font-size: 1.1em;
}
a:hover{
	color: #FFA215;
	text-shadow: 2px 2px 2px #000000;
}

a.mh_trolls_1{text-transform: capitalize;}

#styleSwitcher{
  text-align: center;
  margin: 3px;
  font-size: 1.3em;
  border-top: solid 1px #000000;
  padding: 10px 0 10px 0;
  margin: 10px;
  background-color: #701C18;
}

/* PROFIL */

#pjLinks {
	position: absolute;
	left: 60px;
	top: 18px;
	width: 500px;
	height: 30px;
	text-align: center;
}

#pjLinks li{
	font-family:'Roboto Slab', Palatino, serif;
	display:inline-block;
	font-size: 14px;		
}

ul#pjLinks li:not(#pjLinkMaison):after {
   content:' | ';  
   color: #DD9A1E;
   letter-spacing: 1px;
}

#formView{	
	position: absolute;
	right: -100px;
	top: 22px;
	padding: 10px;
	height: 25px;
	width: 250px;
}

input[type="text"]{
    border: 1px solid #BB5400;
    background-color:#8F9B97;
    font-family: 'Space Mono', monospace;
    font-size: 14px;
	width: 75px;
	text-align:center;
	color: black;	
	height: 18px;
}

input[type="submit"] {
	position:relative;
}
.submit, #IDPJ{
	display: inline-block;
}

#IDPJ label{
	display: none;
}

#profil li{
   padding-bottom:2px;
   list-style: circle;
}

#profil{ 
  min-width: 85%;
  padding: 10px 0px 20px 0px;
  margin:10px;
  margin-right: auto;
}

dt{
  width: 200px;
  margin-left: 10px;
  color: #B07C28;
  text-shadow: 1.5px 1.5px 1.5px #000000;
  padding-right: 10px;
  font-size: 17px;
  white-space: nowrap;
}
dt:not(.distinction):not(.equipement):not(.possessions){
  float: left;
  clear: left;
}

dt:first-letter{
  color: #8E2506;
  font-weight: bold;
  font-size: 18px;
  font-family: 'Walter Turncoat';
}

dd{
  color: #D07A06;
  text-shadow: 1.2px 1.2px 1.2px #000000;
  font-size: 15px;
  white-space: nowrap;
}

dd:not(.distinction):not(.equipement):not(.possessions){
  padding: 3px 3px 3px 3px;
}

dt.blason{
	display: none;
}

dd.blason{
	float: right;
	position: absolute;
	right: 0;
	top: 100px;
	height: 400px;

}

dd.blason img{
  padding: 5px;
  background-color: #2C3843;
  border: 1px solid black;
}

dd.rangGuilde{
  position: relative;
}

dt.numero, dd.numero{
	display: none;
}

dd.distinction, dd.equipement, dd.possessions {
  line-height: 25px;
}

.creation{
  display: none;
}

#description{ /* DESCRIPTION */
  background-color: #2C3843;
  margin: 10px;
  padding: 10px;
  text-shadow: 1.2px 1.2px 1.2px #000000;
  border: 1px solid black;
  border-radius: 5px;
}

.magie{
  color: #FFA215;
  font-weight: bold;
  font-size: 0.8em;
  letter-spacing: 105%;
}
#infosVue{
  background-color: #2C3843;
  color: #CD871D;
}
#infosVue b{ /* Stat matos de MZ */
  font-weight: bold;
  color: #C8660D;
}

/* EVENT */

div#navigation {
  margin: 10px 0px 10px 0px;
  padding: 10px;
  background-color: #2C3843;
  text-align: center;
  border: 1px solid black;
}

#formEvents{  
  padding: 10px;
  height: 25px;
  background-color: #2C3843;
  border: 1px solid black;
  text-align: center;
}
#IDPJ_Events, #EventType{
  display: inline-block;
}

#IDPJ_Events label, #EventType label{
  display: none;
}

#as_EventType{
  text-align: center;
  border: solid 1px #000000;
  padding: 3px;
  background-color: #2C3843;
  color: #FFA215;
}
#as_EventType option{
  background-color: #2E2E30;
  color: #CD871D;
  font-size: 0.8em;
}

#events{
  background-color: #2C3843;
  margin: 10px auto;
  padding: 10px;
  text-shadow: 1.2px 1.2px 1.2px #000000;
  border: 1px solid black;
  border-radius: 5px;
}

#events th{
  font-size: 1.3em;
  color: #B07C28;
  text-shadow: 1.5px 1.5px 1.5px #000000;
  padding: 4px;
}

#events thead {
  background-color: #171C21;
}
#events th:first-letter{color: #8E2506;}

#events td {
  padding: 6px;
  margin: 5px;
  color: #B07C28;
}

tr.COMBAT {background-color: #74221C;}
tr.MORT {background-color: #74461C;}
tr.DIVERS {background-color: #113818;}
tr.COMPETENCE, tr.SORTILEGE {background-color: #445563;}

#events a.mh_monstres{color: #ADA27C;}
#events a.mh_monstres:hover{color: #9D2822;}

/*TROLLIGION*/

#trolligion .mh_tdpage {
  background-color: #2C3843;
  margin: 10px;
  padding: 10px;
  border: 1px solid black;
  text-align: center;
}

#trolligion a {
  text-align: center;
}

/*CLASSEMENT*/

.mh_titre3{
  display: none;
}

#classements{
  background-color: #2C3843;
  margin: 10px auto;
  padding: 10px;
  text-shadow: 1.2px 1.2px 1.2px #000000;
  border: 1px solid black;
  border-radius: 5px;
}

#classements dt {
  width: 350px;
  white-space: nowrap;
}

#classements dd {
  margin: 5px;
  color: #B07C28;
}

/* MAISONNEE */

#maisonnee .mh_tdborder{
  background-color:#2C3843;
  border: solid 1px #000000;
  border-radius: 5px;
  text-shadow: 1.2px 1.2px 1.2px #000000;
}

#maisonnee .mh_tdborder tr{
  border: solid 1px #000000;
  background-color: #2C3843;
}

td.mh_tdpage{
  padding: 5px;
  padding-top: 10px;
  text-align: lefIt;
  vertical-align: center;
}

#maisonnee td.mh_tdpage:not([width="100"]) {
  background-color: #701C18;
  border: solid 1px black;
}

td.mh_tdpage img{margin: 0px 10px 10px 10px;}

/*CSS réalisé par Klagh(108439) */